html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
body {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  background-color:#f7f5f0;
}


body, td, th {
	color:#484848;
	font-family: 'Raleway', Arial, sans-serif;
        font-size: 16px;
	font-weight: normal;
}

p {margin:0; padding:0 0 1em 0; line-height:1.8em;}
img {border:none;}

a {
	color:#8dc3cd;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: underline;
}
a:hover {
	color:#caa29e;
    	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.container {
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}



/* Header */
.theheader {
  padding: 0px 0px 0px 0px;
    background-image: url(../images/bg-header.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.header-topper {
  height: 38px;
  padding:10px 0px 0px 0px;
  background: rgba(255,255,255,0.6);
  background: rgba(255,255,255,0.6);
  color: #d0ada1;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Raleway Semi Bold", Arial, sans-serif;
}
  .header-topper a {color: #777777; text-decoration: none;}
  .header-topper a:hover {color: #000000; text-decoration: underline;}

.header-search {
  width: 287px;
  top: -21px;
  right:0px;
  position: absolute;
  z-index: 1100;
  background-color: #faebe6;
  border: 1px solid #ead2ca;
  height: 36px;
}
.header-searchform {
		padding: 0px 0px 0px 0px;
	}
	.header-searchform form {margin:0px; padding: 0px; height: 29px;}
	.header-searchform form .col-field {float: left; width: 75%;}
		.header-searchform form .col-field input {
			height: auto;
			width: 100%;
			margin: 0px 0px 0px 0px;
			padding:7px 0px 0px 10px;
			color:#b59d95;
			font-size: 14px;
			background-color: transparent;
			border: none;
			font-family: 'Playfair', Georgia, serif;
		}
	.header-searchform form .col-button {float: right; text-align: right;}
		.header-searchform form .col-button input {
			height: auto;
			width: 100%;
			margin: 10px 0px 0px 0px;
			padding:0px 3px 0px 3px;
			background-color: #ececec;
			border:1px solid #ececec;
			text-align: center;
			color:#ffffff;
			text-transform: uppercase;
			font-size: 12px;
		}


.header-body {
  height: 235px;
  position: relative;
}
.header-logo {
  position: absolute;
  text-align: center;
  top: -17px;
  z-index: 1000;
  width: 455px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
}
.header-logo img {
  -webkit-transition: height 0.5s;
  -moz-transition: height 0.5s;
  transition: height 0.5s;
  text-align: center;
}
  .header-logo-shrinkie {display: none;}
.header-stayconnected {
  float: right;
  width: 100%;
  text-align: right;
}
.header-stayconnected ul.socialnetworks {margin: 30px 0px 0px 0px; padding:0px 0px 0px 0px; text-align: right; color: #b59d95; font-size: 11px; text-transform: uppercase; }
.header-stayconnected ul.socialnetworks li {
  display: inline-block;
  margin: 0px 0px 0px 5px;
  padding:0px 0px 0px 0px;
}
.header-stayconnected ul.socialnetworks li.snlabel {padding-top: 1px;}
.header-stayconnected ul.socialnetworks li img {height: 20px;}
.header-stayconnected ul.socialnetworks li a {opacity:0.6; filter:alpha(opacity=60); text-decoration: none;}
.header-stayconnected ul.socialnetworks li a:hover {opacity:1.0; filter:alpha(opacity=100); }

.sitenavi {
  position: absolute;
  bottom: 0;
  background-color: #e7e7e9;
  background-image: url(../images/bg-wood.jpg);
  background-position: center;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 8px 0px 0px 0px;
  height: 56px;
}

.sitenavi-body {
  width: 850px;
  margin: auto;
}
#menu-icon {display: none;}

.navflowers-left {
  position: absolute;
  bottom: -10px;
  left: -30px;
}
.navflowers-right {
  position: absolute;
  bottom: -10px;
  right: -30px;
}

.theheader.theheader-shrink {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: fixed;
  z-index: 100;
  width: 100%;
  background: rgba(231,231,233,1);
  background-color: #e7e7e9;
  background-image: url(../images/bg-wood.jpg);
  background-repeat: repeat-x;
  height: 56px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.theheader.theheader-shrink .header-topper, .theheader.theheader-shrink .header-search {display: none;}
.theheader.theheader-shrink .container {width: 100%; }

.theheader.theheader-shrink .container .header-body {
    height: auto;
  background-image: none;
}
.theheader.theheader-shrink .header-logo {display: none;}
.theheader.theheader-shrink .header-logo-shrinkie {
  display: block;
  width:200px;
  float: left;
  padding: 10px 20px 0px 20px;
}
.theheader.theheader-shrink .header-logo-shrinkie img {width: 100%; height: auto;}

.theheader.theheader-shrink .header-stayconnected {width: auto;}
.theheader.theheader-shrink .header-stayconnected ul.socialnetworks {margin: 10px 20px 0px 0px;}
.theheader.theheader-shrink .header-stayconnected ul.socialnetworks li.snlabel {display: none;}
.theheader.theheader-shrink .header-stayconnected ul.socialnetworks li img {height: 30px;}
.theheader.theheader-shrink .header-stayconnected ul.socialnetworks li a {opacity:1; filter:alpha(opacity=100); text-decoration: none;}

.theheader.theheader-shrink .sitenavi {
  position: relative;
  margin: 10px 0px 0px 20px;
  padding: 0px;
  float: left;
  width: auto;
  background-image: none;
  background-color: transparent;
}
.theheader.theheader-shrink .navflowers-left, .theheader.theheader-shrink .navflowers-right {display: none;}


/* Footer */
.thefooter {
  padding: 0px 0px 40px 0px;
}
.thefooter .woodbar {
  background-color: #e7e7e9;
  background-image: url(../images/bg-wood.jpg);
  background-position: center;
  height: 50px;
}
.thefooter .copyright {
  padding: 15px 0px 0px 0px;
  font-family: "Raleway Light", Arial, sans-serif;
  color: #726e63;
  font-size: 12px;
  line-height: 18px;
}
.thefooter .copyright a {color: #726e63;}
.thefooter .copyright a:hover {color: #000;}

.thefooter-cc {float: left; margin: 4px 10px 20px 0px;}

.home-footer-topper {padding-top: 60px; background-color: #fff;}
.footer-items {
  background-image: url(../images/bg-wood.jpg);
  background-position: top center;
  min-height: 220px;
  padding: 20px 20px 20px 20px;
}
.home-footerstuff {
  background-color: #fcf2ef;
  padding:20px;
  margin: -60px 0px 0px 0px;
}
.homefooter-col1 {
  background-color: #fff;
  height: 199px;
  width: 42%;
  float: left;
  position: relative;
}
  .home-wheel {
    bottom: -20px;
    left: -20px;
    position: absolute;
  }
  .footer-aboutinfo {position: absolute; padding: 20px;}
  .footer-about-pic {width:31%; float: left;}
    .footer-about-pic img {width: 100%; height: auto; border: 3px solid #f2dfd8;}
  .footer-about-text {
    width:65%;
    float: right;
    color: #676565;
    font-size: 13px;
    line-height: 22px;
  }
  .footer-about-heading {
    font-size: 18px;
    font-family: 'Playfair', Georgia, serif;
    color: #000;
    margin: 0px;
    padding: 0px 0px 5px 0px;
  }
  .footer-about-text p {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
    .footer-about-sn {
      padding: 0px 0px 0px 0px;
    }
    .footer-about-sn ul {margin: 0px 0px 0px 0px; padding:10px 0px 0px 0px; text-align: left;}
    .footer-about-sn ul li {
      display: inline-block;
      margin: 0px 5px 0px 0px;
      padding:0px 0px 0px 0px;
    }
    .footer-about-sn ul li img {width: 20px; height: auto;}
    
.homefooter-col2 {
  background-color: #fff;
  height: 199px;
  width: 33%;
  float: left;
}
  .fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
.homefooter-col3 {
  background-color: #fff;
  height: 199px;
  width: 25%;
  float: left;
}
  .homefooter-col3 img {width:100%; height: auto;}


/* Page Template */
.thebody {padding:0px 0px 0px 0px;}
.maincontent {
  background-color: #fff;
 padding: 20px 20px 40px 20px;
}


/* Blog */
.blog-body {width: 75%; float: left;}
.blog-sidebar {width: 22.73%; float: right;}
.page-full {
  margin: 0px;
  padding: 0px 40px 0px 40px;
}


/* Archive */
.archive-post {
  border-bottom: 1px solid #efece3;
  margin: 0px 0px 30px 0px;
  padding: 0px 10px 30px 10px;
  font-size: 13px;
  line-height: 22px;
  color: #676565;
}
.archive-post .col-md-4 img {width: 100%; height: auto;}
.archive-post .col-md-8 {padding: 0px 0px 0px 5px;}

.archive-post p {margin: 0px; padding:0px 0px 10px 0px;}
.archive-post-date {
  color: #9d9482;
  font-size: 13px;
  text-transform: uppercase;
  padding: 0px 0px 5px 0px;
}
.archive-post-title {
  font-family: 'Playfair', Georgia, serif;
  font-size: 20px;
  line-height: 28px;
  color: #000;
  padding: 0px 0px 10px 0px;
}
.archive-post-title a {color: #000; text-decoration: none;}
.archive-post-title a:hover {color: #caa29e;}



/* Post */
.pageheading {
  font-family: 'Playfair', Georgia, serif;
  font-size: 32px;
  line-height: 42px;
  text-align: center;
  padding: 20px 0px 30px 0px;
}
.article-info {
  color: #adacac;
  font-size: 11px;
  line-height: 22px;
  border-top: 1px solid #efece3;
  border-bottom: 1px solid #efece3;
  margin: 15px 0px 0px 0px;
  padding: 5px 10px 4px 10px;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Raleway', Arial, sans-serif;
}
.article-info a {color: #adacac; text-decoration: none;}
.article-info a:hover {color: #caa29e; text-decoration: underline;}
.article-info span {padding: 0px 10px 0px 10px; color: #d4ccbd;}
.pagecontent {padding: 0px 20px 20px 20px;}


/* Home Page */
.hometopbox-col1, .hometopbox-col2 {float: left;}
.hometopbox {
  background-color: #bae3e6;
  background-image: url(../images/bg-mlist.gif);
}
.hometopbox-col1 {width: 66%; background-color: #fff;}
.hometopbox-col2 {width: 34%;}

.articles-home {margin: 0px; padding:20px 0px 20px 0px;}
.home-item {
  color: #676565;
  font-size: 13px;
  line-height: 24px;
}
.home-item img {width: 100%; height: auto;}
.home-item .article-body {min-height: 210px;}
.home-item .article-image {position: relative;}
.home-item .article-category {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 50%;
  width: inherit;
  transform: translateX(-50%);
  background-color: #9d9482;
  color: #fff;
  text-align: center;
  padding: 5px 10px 4px 10px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Playfair', Georgia, serif;
  white-space: nowrap;
}
.home-item .article-text {padding: 0px 10px 20px 10px;}
.home-item .article-title {
  font-family: 'Playfair', Georgia, serif;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  padding: 12px 10px 5px 10px;
}
.home-item .article-title a {color: #000; text-decoration: none;}
.home-item .article-title a:hover {color: #caa29e; text-decoration: underline;}
.home-item .article-info {
  margin: 0px 0px 0px 0px;
  padding: 7px 10px 6px 10px;
  text-align: left;
}

.articles-home .col-md-6 {padding: 0px 0px 20px 10px; margin: 0px 0px 0px 10px; border-left: 1px solid #efece3; width: 48%;}
.articles-home .col-md-6 .col-md-4 {width: 35%;}
.articles-home .col-md-6 .col-md-8 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 65%;}
.writingtipsub {padding: 0px 0px 30px 0px;}
.writingtipsub .home-item .article-text {padding: 0px 0px 0px 0px;}
.writingtipsub .home-item .article-title {padding: 0px 0px 0px 0px;}
.writingtipsub .home-item .article-info {
  border-top: none;
  border-bottom: none;
  padding: 0px 0px 6px 0px;
}

/* Mailing List */
.mlistbox {
    background: #fff;
    background: rgba(255,255,255,0.7);
    margin: 20px;
    position: relative;
    height: 427px;
    overflow: hidden;
}
.mlistbox .mlist-heading-home {
  background-color: #83aab1;
  font-size: 22px;
  line-height: 32px;
  color: #fff;
  font-family: 'Playfair', Georgia, serif;
  padding: 10px 20px 8px 20px;
}
.mlistbox .mlist-content {
  padding: 15px 20px 20px 20px;
  color: #595959;
  font-family: 'Raleway Light', Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
}

.mlist-inside {
  background-color: #bae3e6;
  background-image: url(../images/bg-mlist.gif);
  margin:0px 0px 20px 0px;
  padding: 20px;
}
.mlist-inside .mlistbox {
  margin: 0px;
  height: inherit;
  overflow: auto;
  text-align: center;
}
.mlist-inside .mlist-heading {
  text-align: center;
  font-family: 'Playfair', Georgia, serif;
  padding: 20px 0px 0px 0px;
  font-size: 22px;
  line-height: 32px;
  color: #5f8990;
}


/* Subheading */
.subheading {
  border-top: 3px dotted #e2ddcd;
  margin: 40px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
}
.subheading h2 {
  color: #9d9482;
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
  font-family: 'Playfair', Georgia, serif;
  text-transform: uppercase;
  margin: -18px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
  .archivespage {margin: 28px 0px 0px 0px; padding: 0px 0px 30px 0px;}
.archivespage h2 {
  font-size: 24px;
  line-height: 34px;
  text-transform: none;
  margin: -20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
}
.subheading h2 span {padding: 0px 10px 0px 10px; background-color: #fff;}
.subheading-home {
  border-top: 3px dotted #e2ddcd;
  margin: 40px 0px 0px 0px;
  padding: 0px 0px 30px 0px;
}
.subheading-home h2 {
  color: #9d9482;
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  font-family: 'Playfair', Georgia, serif;
  text-transform: uppercase;
  letter-spacing: 10px;
  margin: -18px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
.subheading-home h2 span {padding: 0px 10px 0px 10px; background-color: #fff;}


/* Sidebar */
.blog-sidebar {font-size: 13px; color: #838282;}

.widgetbox {padding: 0px 0px 20px 0px;}
.widgetbox h2 {
  color: #9d9482;
  font-size: 16px;
  font-family: 'Playfair', Georgia, serif;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 8px 0px;
}

.widgetbox label.screen-reader-text {display: none;}

.widgetbox select {
	width: 100%;
    padding:5px;
    margin: 0px 0px 15px 0px;
    background: #eaf0e4;
    border: 1px solid #eaf0e4;
    color:#898e84;
    outline:none;
    display: inline-block;
    cursor:pointer;
    font-size: 14px;
    font-style: italic;
}

.aboutbox {
  background-color: #eaf0e4;
  padding: 10px;
  margin: 0px 0px 20px 0px;
}
.aboutbox-heading {
  font-family: 'Playfair', Georgia, serif;
  font-size: 20px;
  color:#91a37f;
  text-transform: uppercase;
  padding:3px 0px 3px 0px;
}
.aboutbox-body {
  background-color: #fff;
  padding: 20px 20px 20px 20px;
  font-size: 13px;
  line-height: 22px;
  color:#838282;
}
.aboutbox-text {padding: 0px 0px 10px 0px;}
.aboutbox-text img {
  width:35%;
  height: auto;
  float: right;
  border: 2px solid #eaf0e4;
  margin:0px 0px 10px 10px;
}
.aboutbox-graphic {
  float: left;
  margin: 0px 0px -30px -30px;
}
.aboutbox-sn {
  float: right;
  padding: 0px 0px 0px 0px;
}
.aboutbox-sn ul {margin: 10px 0px 0px 0px; padding:0px 0px 0px 0px; text-align: right; color: #b59d95; font-size: 11px; text-transform: uppercase; }
.aboutbox-sn ul li {
  display: inline-block;
  margin: 0px 0px 0px 5px;
  padding:0px 0px 0px 0px;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.panel-body {
  padding: 15px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #efece3;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.panel > .list-group,
.panel > .panel-collapse > .list-group {
  margin-bottom: 0;
}
.panel > .list-group .list-group-item,
.panel > .panel-collapse > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}
.panel > .list-group:first-child .list-group-item:first-child,
.panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.panel > .list-group:last-child .list-group-item:last-child,
.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.panel-group {
  margin-bottom: 30px;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 0px;
}
.panel-group .panel + .panel {
  margin-top: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: none;
}
.panel-group .panel-footer {
  border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: none;
}
.panel-default {
  border-color: #efece3;
}
.panel-default > .panel-heading {
  color: #fff;
  background-color: #9e9381;
  border-color: transparent;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: transparent;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  font-family: 'Playfair', Georgia, serif;
}
.panel-body ul {margin: 0px; padding:5px 0px 0px 0px; list-style-type: none;}
.panel-body ul li {
  margin: 0px 0px 12px 0px;
  padding:0px 10px 8px 10px;
  border-bottom: 1px solid #efece3;
}
.panel-body ul li a {color: #a09584; text-decoration: none;}
.panel-body ul li a:hover {color: #000;}


/* Sidebar Categories - No accordion */
.sidebar-categories {margin: 0px 0px 0px 0px; padding: 0px 0px 30px 0px;}
.sidebar-categories ul {margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type: none;}
.sidebar-categories ul li {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
.sidebar-categories ul li h2 {
  font-family: 'Playfair', Georgia, serif;
  font-size: 16px;
  line-height: 26px;
  color:#000;
  text-transform: none;
  margin: 0px 0px 1px 0px;
  padding:0px 0px 0px 0px;
}
.sidebar-categories ul li h2.nolink {
  padding:3px 10px 2px 10px;
  background-color: #9e9381;
  color: #fff;
}
.sidebar-categories ul li h2 a {
  text-decoration: none;
  background-color: #9e9381;
  color: #fff;
  display: block;
  padding:3px 10px 2px 10px;
}
.sidebar-categories ul li h2 a.mompreneur {background-color: #b6aea1;}
.sidebar-categories ul li h2 a.writingtipslink {background-color: #cac4ba;}
.sidebar-categories ul li h2 a:hover {background-color: #000;}

.sidebar-categories ul li ul {
  margin: 0px 0px 1px 0px;
  padding:15px 10px 0px 10px;
  border-right: 1px solid #efece3;
  border-bottom: 1px solid #efece3;
  border-left: 1px solid #efece3;
}
.sidebar-categories ul li ul li {
  margin: 0px 0px 12px 0px;
  padding:0px 10px 8px 10px;
  border-bottom: 1px solid #efece3;
}
.sidebar-categories ul li ul li a {color: #a09584; text-decoration: none;}
.sidebar-categories ul li ul li a:hover {color: #000;}

/* Related Posts */
.relatedpostsbox {padding: 10px 0px 0px 0px;}
.relatedpostsbox h3  {display: none;}
.relatedpostsbox ul {margin: 0px 0px 0px 0px; padding:5px 0px 0px 0px; list-style-type: none;}
.relatedpostsbox ul li {
  width: 31.75%;
  float: left;
  margin: 0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
.relatedpostsbox ul li img {width: 100%; height: auto;}
.relatedpostsbox ul > li:nth-child(2) {margin: 0px 0px 0px 20px;}
.relatedpostsbox ul > li:nth-child(3) {margin: 0px 0px 0px 20px; float: right;}
.crp_title {
  display: block;
  text-decoration: none;
  font-family: 'Playfair', Georgia, serif;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  margin: 10px 10px 10px 10px;
}

.textwidget img {width: 100%; height: auto;}
.textwidget p {margin: 0px 0px 0px 0px; padding:0px 0px 10px 0px;}

/* Recently Posted */
.rpwwt-widget {
  font-size: 12px;
  line-height: 18px;
}
.rpwwt-widget ul {border-top: 1px solid #efece3; padding: 10px 0px 0px 0px;}
.rpwwt-widget ul li {
  margin: 0px 0px 10px 0px !important;
  padding:0px 10px 5px 10px !important;
  border-bottom: 1px solid #efece3;
}
.rpwwt-widget a {color: #676565; text-decoration: none;}
.rpwwt-post-title {padding-top: 2px; display: block;}
.rpwwt-post-date {
  font-size: 10px;
  color: #adacac;
  text-transform: uppercase;
  padding: 2px 0px 0px 0px;
}

/* Search */
.search-none {padding: 0px 40px 20px 40px;}
.searchresultstext {
  padding: 0px 20px 40px 20px;
  font-family: 'Playfair Italic', Georgia, serif;
  font-size: 20px;
  line-height: 30px;
  color: #9d9482;
}

/* Mailing List */
#mc_embed_signup {margin: 0px; padding: 20px 0px 0px 0px;}
.mc-field-group {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 25%;
}
  .theemailfield {width: 35%;}
.mc-field-group label {display: none;}
.mc-field-group input {
  color: #92b4ba;
  width: 97%;
  padding: 4px 10px 3px 10px;
  border: 1px solid #cbe3e5;
  background-color:#fff;
  font-style: italic;
  font-size: 13px;
}
.thesubmitbutton {
  width: 15%;
  float: left;
}
.thesubmitbutton .button {
  width: 98%;
  font-size: 16px;
  color: #ffffff;
  padding: 5px 10px 3px 10px;
  font-family: 'Raleway Bold', 'Raleway', Arial, sans-serif;
  text-transform: uppercase;
  background-color: #e1bfbb;
  background: rgb(239, 210, 206);
  background: -moz-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -webkit-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -o-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -ms-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: linear-gradient(180deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  border: 1px solid #d3b8b5;
}

.indicates-required {
  width: 100%;
  float: left;
  margin: 0px 0px 0px 0px;
  padding:15px 0px 0px 0px;
  color: #97b5ba;
  font-size: 11px;
  text-transform: uppercase;
  text-align: center;
}
  .hometopbox-col2 .mc-field-group, .hometopbox-col2 .theemailfield {width: 100%; float: none; padding: 0px 0px 15px 0px;}
  .hometopbox-col2 .mc-field-group input {width:100%;}
  .hometopbox-col2 .thesubmitbutton {
    text-align: center;
    width: 40%;
    float: right;
  }
  .hometopbox-col2 .thesubmitbutton .button {
    width: 100%;
  }
  .hometopbox-col2 .indicates-required {text-align: left; width: 50%; padding: 0px 0px 0px 0px;}
  
.birdcage {
  width:18%;
  position: absolute;
  top: 0;
  right:10px;
}
.birdcage img {width:100%; height: auto;}
.mlisthome-text {width: 80%;}


.addthisbox {padding: 20px 0px 20px 0px;}

/* Page Navi */
.pagenavibox {margin: 0px; padding: 20px 0px 20px 0px; text-align: center;}


/* Body Text Stylings */
.pagecontent h1, .pagecontent h2, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent h6 {
  font-family: 'Playfair Italic', Georgia, serif;
  color: #000;
  font-weight: 600;
}
.pagecontent h1 strong, .pagecontent h2 strong, .pagecontent h3 strong, .pagecontent h4 strong, .pagecontent h5 strong, .pagecontent h6 strong {font-weight: 600;}


/* Form styles */
.theform {
  border: 3px dotted #e2ddcd;
  margin: 10px 0px 0px 0px;
  padding: 30px 25px 30px 25px;
}
  .theform h3 {font-weight: 400; margin: 0px; padding:20px 0px 20px 0px;}
.form-item {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
}
.form-item p {margin: 0px; padding: 0px;}
.form-item-label {
  font-size: 14px;
  text-transform: uppercase;
  padding: 0px 0px 5px 0px;
  color: #9d9482;
}
  .form-item-label span {font-size: 11px; color: #d28a81; padding-left: 5px;}
.form-item input, .form-item textarea {
  width:100%;
  background-color: #fbfaf6;
  border: 1px solid #e2ddcd;
  padding: 7px 10px 6px 10px;
  color: #676565;
  font-size: 14px;
}
.form-item textarea {height: 120px;}

.form-item input[type="radio"] {width: auto;}
.wpcf7-radio {margin: 0px 20px 0px 0px;}

.theform-button {text-align: center;}
.theform-button input {
  font-size: 16px;
  color: #ffffff;
  padding: 8px 20px 5px 20px;
  font-family: 'Raleway Bold', 'Raleway', Arial, sans-serif;
  text-transform: uppercase;
  background-color: #e1bfbb;
  background: rgb(239, 210, 206);
  background: -moz-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -webkit-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -o-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -ms-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: linear-gradient(180deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  border: 1px solid #d3b8b5;
}

.about-imprint {min-height: 620px;}
.about-imprint h3, .about-imprint h4 {margin: 0px; padding: 5px 0px 15px 0px;}

.blogpostsub {
  text-align: center;
}
.blogpostsub form {margin: 0px; padding: 0px;}
.blogpostsub label {display: none;}
input#s2email {
  width: 80%;
  background-color: #fbfaf6;
  border: 1px solid #e2ddcd;
  margin: 0px 0px 5px 0px;
  padding: 7px 10px 6px 10px;
  color: #676565;
  font-size: 14px;
}
.blogpostsub input[type="submit"] {
  font-size: 16px;
  color: #ffffff;
  padding: 8px 20px 5px 20px;
  font-family: 'Raleway Bold', 'Raleway', Arial, sans-serif;
  text-transform: uppercase;
  background-color: #e1bfbb;
  background: rgb(239, 210, 206);
  background: -moz-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -webkit-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -o-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: -ms-linear-gradient(90deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  background: linear-gradient(180deg, rgb(239, 210, 206) 0%, rgb(219, 184, 180) 100%);
  border: 1px solid #d3b8b5;
}

/* Overrides */
.pagenotfound {margin: auto; text-align: center; padding: 0px 0px 40px 0px;}
.search-mobile {display: none;}
.padding15 {padding-left: 15px; padding-right: 15px;}
.blue {color: #83aab1 !important;}
.sage {color: #adc7a2 !important;}
.pink {color: #e0bebb !important;}

/* Alignments */
img.alignright {float:right; margin:0 0 20px 20px;}
img.alignleft {float:left; margin:0 20px 20px 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 20px 20px}
a img.alignleft {float:left; margin:0 20px 20px 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

img.responsive {width: 100%; height: auto;}